app: redirect__3
checksum__etc_nginx_conf.d_fvtt.mandraw.noho.st.d_redirect__3.conf: 6085d4ceb8a827a18cac8607a5a7159f
current_revision: 27f2de29fad2d02e5d62ba9d496e1a8b3c10f523
domain: fvtt.mandraw.noho.st
id: redirect__3
install_time: 1713367067
path: /
redirect_type: reverseproxy
target: http://127.0.0.1:30001
